/* ---------------------------------- */
/* ------------- GRID --------------- */
/* ---------------------------------- */
.col-1-med {
  width: 100%;
  width: calc(100% - var(--gridSpacing));
}

.col-2-med, .contentImgRow .item, .cartThumb.category, .cartThumb.item, .blog-widget .blog-widget-article, .col-2.col-1-med {
  width: 50%;
  width: calc(50% - var(--gridSpacing));
}

.col-3-med {
  width: 33.333%;
  width: calc(33.333% - var(--gridSpacing));
}

.moduleTable td > .specsTable>tbody>tr>td,
.itemDesc .specsTable>tbody>tr>td {
  display: block;
  width: 100% !important;
}

.moduleTable td > .specsTable>tbody>tr>td:first-child,
.itemDesc .specsTable>tbody>tr>td:first-child{
  padding: 0 0;
}


.moduleTable td > .specsTable>tbody>tr>td:last-child,
.itemDesc .specsTable>tbody>tr>td:last-child{
  padding: 0 0 0;
}


.moduleTable.imageTop>div>p:first-child>img {
  height: 30vw !important;
  max-height: 280px !important;
}